<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.40.0.10.1.4.3.4.1.2.2
Name: Abgabe Section-deprecated
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000">
   <title>Abgabe Section-deprecated</title>
   <!--
Template derived rules for ID: 1.2.40.0.10.1.4.3.4.1.2.2
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]
Item: (AbgabeSection-deprecated)
-->

   <!--
Template derived rules for ID: 1.2.40.0.10.1.4.3.4.1.2.2
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']
Item: (AbgabeSection-deprecated)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']"
         id="d121e886-false-d13654e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="string(@classCode)=('DOCSECT') or not(@classCode)">(AbgabeSection-deprecated): Der Wert von @classCode MUSS 'DOCSECT' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.10.1.4.3.4.1.2.2'])&gt;=1">(AbgabeSection-deprecated): Element hl7:templateId[@root='1.2.40.0.10.1.4.3.4.1.2.2'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.10.1.4.3.4.1.2.2'])&lt;=1">(AbgabeSection-deprecated): Element hl7:templateId[@root='1.2.40.0.10.1.4.3.4.1.2.2'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.2.3'])&gt;=1">(AbgabeSection-deprecated): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.2.3'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.2.3'])&lt;=1">(AbgabeSection-deprecated): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.2.3'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.1.8'])&gt;=1">(AbgabeSection-deprecated): Element hl7:templateId[@root='2.16.840.1.113883.10.20.1.8'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.10.20.1.8'])&lt;=1">(AbgabeSection-deprecated): Element hl7:templateId[@root='2.16.840.1.113883.10.20.1.8'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:id)&lt;=1">(AbgabeSection-deprecated): Element hl7:id kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:code[(@code='60590-7' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)])&gt;=1">(AbgabeSection-deprecated): Element hl7:code[(@code='60590-7' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:code[(@code='60590-7' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)])&lt;=1">(AbgabeSection-deprecated): Element hl7:code[(@code='60590-7' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:title[not(@nullFlavor)])&gt;=1">(AbgabeSection-deprecated): Element hl7:title[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:title[not(@nullFlavor)])&lt;=1">(AbgabeSection-deprecated): Element hl7:title[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:text[not(@nullFlavor)])&gt;=1">(AbgabeSection-deprecated): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:text[not(@nullFlavor)])&lt;=1">(AbgabeSection-deprecated): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="count(hl7:entry[hl7:supply[hl7:templateId/@root='1.2.40.0.34.11.8.2.3.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.34' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4']])&gt;=1">(AbgabeSection-deprecated): Element hl7:entry[hl7:supply[hl7:templateId/@root='1.2.40.0.34.11.8.2.3.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.34' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4']] ist required [min 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.10.1.4.3.4.1.2.2
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:templateId[@root='1.2.40.0.10.1.4.3.4.1.2.2']
Item: (AbgabeSection-deprecated)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:templateId[@root='1.2.40.0.10.1.4.3.4.1.2.2']"
         id="d121e892-false-d13778e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AbgabeSection-deprecated): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="string(@root)=('1.2.40.0.10.1.4.3.4.1.2.2')">(AbgabeSection-deprecated): Der Wert von @root MUSS '1.2.40.0.10.1.4.3.4.1.2.2' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.10.1.4.3.4.1.2.2
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.2.3']
Item: (AbgabeSection-deprecated)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.2.3']"
         id="d121e897-false-d13796e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AbgabeSection-deprecated): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="string(@root)=('1.3.6.1.4.1.19376.1.9.1.2.3')">(AbgabeSection-deprecated): Der Wert von @root MUSS '1.3.6.1.4.1.19376.1.9.1.2.3' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.10.1.4.3.4.1.2.2
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:templateId[@root='2.16.840.1.113883.10.20.1.8']
Item: (AbgabeSection-deprecated)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:templateId[@root='2.16.840.1.113883.10.20.1.8']"
         id="d121e905-false-d13814e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AbgabeSection-deprecated): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="string(@root)=('2.16.840.1.113883.10.20.1.8')">(AbgabeSection-deprecated): Der Wert von @root MUSS '2.16.840.1.113883.10.20.1.8' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.10.1.4.3.4.1.2.2
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:id
Item: (AbgabeSection-deprecated)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:id"
         id="d121e914-false-d13832e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AbgabeSection-deprecated): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.10.1.4.3.4.1.2.2
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:code[(@code='60590-7' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]
Item: (AbgabeSection-deprecated)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:code[(@code='60590-7' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]"
         id="d121e918-false-d13846e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AbgabeSection-deprecated): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="@nullFlavor or (@code='60590-7' and @codeSystem='2.16.840.1.113883.6.1' and @displayName='Medication Dispensed.Brief' and @codeSystemName='LOINC')">(AbgabeSection-deprecated): Der Elementinhalt MUSS einer von 'code '60590-7' codeSystem '2.16.840.1.113883.6.1' displayName='Medication Dispensed.Brief' codeSystemName='LOINC'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.10.1.4.3.4.1.2.2
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:title[not(@nullFlavor)]
Item: (AbgabeSection-deprecated)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:title[not(@nullFlavor)]"
         id="d121e925-false-d13866e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AbgabeSection-deprecated): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="text()='Abgabe'">(AbgabeSection-deprecated): Der Elementinhalt von 'hl7:title[not(@nullFlavor)]' MUSS ''Abgabe'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.10.1.4.3.4.1.2.2
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:text[not(@nullFlavor)]
Item: (AbgabeSection-deprecated)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:text[not(@nullFlavor)]"
         id="d121e934-false-d13884e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AbgabeSection-deprecated): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="SD.TEXT"/>
   </rule>

   <!--
Template derived rules for ID: 1.2.40.0.10.1.4.3.4.1.2.2
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:entry[hl7:supply[hl7:templateId/@root='1.2.40.0.34.11.8.2.3.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.34' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4']]
Item: (AbgabeSection-deprecated)
-->
   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2']]/hl7:section[hl7:templateId/@root='1.2.40.0.10.1.4.3.4.1.2.2' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.2.3' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.8']/hl7:entry[hl7:supply[hl7:templateId/@root='1.2.40.0.34.11.8.2.3.1' and hl7:templateId/@root='2.16.840.1.113883.10.20.1.34' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' and hl7:templateId/@root='1.3.6.1.4.1.19376.1.9.1.3.4']]">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.10.1.4.3.4.1.2.2-2013-12-16T000000.html"
              test="string(@typeCode)=('DRIV') or not(@typeCode)">(AbgabeSection-deprecated): Der Wert von @typeCode MUSS 'DRIV' sein.</assert>
   </rule>
</pattern>
